Subject: New Reply Received - Fwd: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 06:49:03 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="auto">Good morning, </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your email and the information. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly push that we get this problem sorted out and finalized as I'm travelling soon again and need to know whether the suitcase will be replaced (but with a different one) or the money refunded. </div>
<div dir="auto"><br></div>
<div dir="auto">I left as well a bad review online about the product as I want to avoid that others face a similar situation. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and best regards, </div>
<div dir="auto"><br></div>
<div dir="auto">Sabine Bolanz </div>
<div dir="auto">056 577 2384</div>
<div dir="auto"><br></div>
<div><br></div>
<div dir="auto" style="font-size:100%;color:#000000">
<div>-------- Ursprüngliche Nachricht --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>Von: Shoemart &lt;[email-masked]&gt; </div>
<div>Datum: 06.09.20  10:36  (GMT+04:00) </div>
<div>An: [email-masked] </div>
<div>Betreff: Re: [#1362301] - Fwd: Your products are on the way </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sabine,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1362301